// 
//  Font data for Arial Rounded MT Bold 18pt
// 
#include <stdint.h>
#include "lcd_highlevel.h"


// Character bitmaps for Arial Rounded MT Bold 18pt
const uint8_t arialRoundedMTBold18ptBitmaps[] =
{
	// @0 ' ' (8 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @25 '!' (3 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xC0, // ##      
	0x40, //  #      
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @50 '"' (8 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0xE7, // ###  ###
	0xE7, // ###  ###
	0xE7, // ###  ###
	0xE7, // ###  ###
	0xE7, // ###  ###
	0xE7, // ###  ###
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @75 '#' (13 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x0E, 0x30, //     ###   ##    
	0x0E, 0x70, //     ###  ###    
	0x0C, 0x70, //     ##   ###    
	0x1C, 0x60, //    ###   ##     
	0xFF, 0xF8, // #############   
	0xFF, 0xF8, // #############   
	0x18, 0xE0, //    ##   ###     
	0x18, 0xE0, //    ##   ###     
	0x38, 0xC0, //   ###   ##      
	0x38, 0xC0, //   ###   ##      
	0xFF, 0xF8, // #############   
	0xFF, 0xF8, // #############   
	0x31, 0x80, //   ##   ##       
	0x71, 0x80, //  ###   ##       
	0x73, 0x80, //  ###  ###       
	0x73, 0x80, //  ###  ###       
	0x61, 0x80, //  ##    ##       
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @125 '$' (12 pixels wide)
	0x06, 0x00, //      ##         
	0x06, 0x00, //      ##         
	0x0F, 0x00, //     ####        
	0x3F, 0xC0, //   ########      
	0x7F, 0xE0, //  ##########     
	0xF6, 0xE0, // #### ## ###     
	0xE6, 0xE0, // ###  ## ###     
	0xE6, 0x60, // ###  ##  ##     
	0xF6, 0x00, // #### ##         
	0xFE, 0x00, // #######         
	0x7F, 0x80, //  ########       
	0x1F, 0xC0, //    #######      
	0x07, 0xE0, //      ######     
	0x06, 0xF0, //      ## ####    
	0xC6, 0x70, // ##   ##  ###    
	0xE6, 0x70, // ###  ##  ###    
	0xE6, 0x70, // ###  ##  ###    
	0xF6, 0xF0, // #### ## ####    
	0x7F, 0xE0, //  ##########     
	0x3F, 0xC0, //   ########      
	0x0F, 0x00, //     ####        
	0x06, 0x00, //      ##         
	0x06, 0x00, //      ##         
	0x06, 0x00, //      ##         
	0x06, 0x00, //      ##         

	// @175 '%' (19 pixels wide)
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x78, 0x02, 0x00, //  ####         #         
	0x44, 0x06, 0x00, //  #   #       ##         
	0xC6, 0x0C, 0x00, // ##   ##     ##          
	0xC6, 0x0C, 0x00, // ##   ##     ##          
	0xC6, 0x18, 0x00, // ##   ##    ##           
	0xC6, 0x10, 0x00, // ##   ##    #            
	0xC6, 0x30, 0x00, // ##   ##   ##            
	0x7C, 0x60, 0x00, //  #####   ##             
	0x00, 0x47, 0xC0, //          #   #####      
	0x00, 0xC6, 0x40, //         ##   ##  #      
	0x01, 0x8C, 0x60, //        ##   ##   ##     
	0x01, 0x8C, 0x60, //        ##   ##   ##     
	0x03, 0x0C, 0x60, //       ##    ##   ##     
	0x02, 0x0C, 0x60, //       #     ##   ##     
	0x06, 0x0C, 0x60, //      ##     ##   ##     
	0x0C, 0x06, 0x40, //     ##       ##  #      
	0x0C, 0x03, 0x80, //     ##        ###       
	0x08, 0x00, 0x00, //     #                   
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         

	// @250 '&' (15 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x0F, 0x80, //     #####       
	0x1F, 0xC0, //    #######      
	0x38, 0xE0, //   ###   ###     
	0x38, 0xE0, //   ###   ###     
	0x38, 0xE0, //   ###   ###     
	0x1D, 0xC0, //    ### ###      
	0x1F, 0x80, //    ######       
	0x0F, 0x00, //     ####        
	0x3F, 0x08, //   ######    #   
	0x7F, 0x9C, //  ########  ###  
	0xF3, 0xDC, // ####  #### ###  
	0xE1, 0xF8, // ###    ######   
	0xE0, 0xF8, // ###     #####   
	0xE0, 0xF8, // ###     #####   
	0x71, 0xFE, //  ###   ######## 
	0x7F, 0xDE, //  ######### #### 
	0x1F, 0x86, //    ######    ## 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @300 ''' (3 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @325 '(' (6 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0x0C, //     ##  
	0x18, //    ##   
	0x38, //   ###   
	0x30, //   ##    
	0x70, //  ###    
	0x70, //  ###    
	0x70, //  ###    
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0x70, //  ###    
	0x70, //  ###    
	0x70, //  ###    
	0x30, //   ##    
	0x38, //   ###   
	0x18, //    ##   
	0x0C, //     ##  

	// @350 ')' (6 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0xC0, // ##      
	0x60, //  ##     
	0x70, //  ###    
	0x30, //   ##    
	0x38, //   ###   
	0x38, //   ###   
	0x38, //   ###   
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x38, //   ###   
	0x38, //   ###   
	0x38, //   ###   
	0x30, //   ##    
	0x70, //  ###    
	0x60, //  ##     
	0xC0, // ##      

	// @375 '*' (10 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x0C, 0x00, //     ##          
	0x0C, 0x00, //     ##          
	0x0C, 0x00, //     ##          
	0xED, 0xC0, // ### ## ###      
	0x7F, 0x80, //  ########       
	0x0C, 0x00, //     ##          
	0x1E, 0x00, //    ####         
	0x33, 0x00, //   ##  ##        
	0x21, 0x00, //   #    #        
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @425 '+' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x0E, 0x00, //     ###         
	0x0E, 0x00, //     ###         
	0x0E, 0x00, //     ###         
	0x0E, 0x00, //     ###         
	0x0E, 0x00, //     ###         
	0xFF, 0xF0, // ############    
	0xFF, 0xF0, // ############    
	0xFF, 0xF0, // ############    
	0x0E, 0x00, //     ###         
	0x0E, 0x00, //     ###         
	0x0E, 0x00, //     ###         
	0x0E, 0x00, //     ###         
	0x0E, 0x00, //     ###         
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @475 ',' (4 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x60, //  ##     
	0xF0, // ####    
	0xF0, // ####    
	0x30, //   ##    
	0x30, //   ##    
	0xE0, // ###     
	0xC0, // ##      
	0x00, //         

	// @500 '-' (7 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0xFE, // ####### 
	0xFE, // ####### 
	0xFE, // ####### 
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @525 '.' (3 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @550 '/' (6 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0x0C, //     ##  
	0x0C, //     ##  
	0x1C, //    ###  
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x38, //   ###   
	0x30, //   ##    
	0x30, //   ##    
	0x30, //   ##    
	0x70, //  ###    
	0x60, //  ##     
	0x60, //  ##     
	0x60, //  ##     
	0xE0, // ###     
	0xC0, // ##      
	0xC0, // ##      
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @575 '0' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x1F, 0x00, //    #####        
	0x3F, 0xC0, //   ########      
	0x70, 0xE0, //  ###    ###     
	0x70, 0xE0, //  ###    ###     
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0x70, 0xE0, //  ###    ###     
	0x70, 0xE0, //  ###    ###     
	0x3F, 0xC0, //   ########      
	0x0F, 0x80, //     #####       
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @625 '1' (8 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0x03, //       ##
	0x07, //      ###
	0x0F, //     ####
	0x1F, //    #####
	0x7F, //  #######
	0xF7, // #### ###
	0xE7, // ###  ###
	0x07, //      ###
	0x07, //      ###
	0x07, //      ###
	0x07, //      ###
	0x07, //      ###
	0x07, //      ###
	0x07, //      ###
	0x07, //      ###
	0x07, //      ###
	0x07, //      ###
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @650 '2' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x0F, 0x80, //     #####       
	0x3F, 0xE0, //   #########     
	0x78, 0xE0, //  ####   ###     
	0x70, 0x70, //  ###     ###    
	0x60, 0x70, //  ##      ###    
	0x60, 0x70, //  ##      ###    
	0x00, 0xF0, //         ####    
	0x00, 0xE0, //         ###     
	0x03, 0xC0, //       ####      
	0x07, 0x80, //      ####       
	0x0F, 0x00, //     ####        
	0x1E, 0x00, //    ####         
	0x3C, 0x00, //   ####          
	0x78, 0x00, //  ####           
	0x7F, 0xF0, //  ###########    
	0xFF, 0xF0, // ############    
	0x7F, 0xF0, //  ###########    
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @700 '3' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x0F, 0x80, //     #####       
	0x3F, 0xC0, //   ########      
	0x71, 0xE0, //  ###   ####     
	0x70, 0xE0, //  ###    ###     
	0x60, 0xE0, //  ##     ###     
	0x00, 0xE0, //         ###     
	0x01, 0xE0, //        ####     
	0x0F, 0xC0, //     ######      
	0x1F, 0xC0, //    #######      
	0x00, 0xE0, //         ###     
	0x00, 0x70, //          ###    
	0x60, 0x70, //  ##      ###    
	0xE0, 0x70, // ###      ###    
	0xF0, 0x70, // ####     ###    
	0x70, 0xE0, //  ###    ###     
	0x3F, 0xC0, //   ########      
	0x1F, 0x80, //    ######       
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @750 '4' (14 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0xE0, //         ###     
	0x01, 0xE0, //        ####     
	0x03, 0xE0, //       #####     
	0x03, 0xE0, //       #####     
	0x07, 0xE0, //      ######     
	0x0E, 0xE0, //     ### ###     
	0x1C, 0xE0, //    ###  ###     
	0x38, 0xE0, //   ###   ###     
	0x38, 0xE0, //   ###   ###     
	0x70, 0xE0, //  ###    ###     
	0xE0, 0xE0, // ###     ###     
	0xFF, 0xF8, // #############   
	0xFF, 0xFC, // ##############  
	0x00, 0xE0, //         ###     
	0x00, 0xE0, //         ###     
	0x00, 0xE0, //         ###     
	0x00, 0xE0, //         ###     
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @800 '5' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x3F, 0xE0, //   #########     
	0x3F, 0xF0, //   ##########    
	0x3F, 0xE0, //   #########     
	0x70, 0x00, //  ###            
	0x70, 0x00, //  ###            
	0x70, 0x00, //  ###            
	0x7F, 0x80, //  ########       
	0x7F, 0xE0, //  ##########     
	0x70, 0xE0, //  ###    ###     
	0x60, 0x70, //  ##      ###    
	0x00, 0x70, //          ###    
	0x00, 0x70, //          ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0x70, 0xE0, //  ###    ###     
	0x7F, 0xC0, //  #########      
	0x1F, 0x80, //    ######       
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @850 '6' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x0F, 0x80, //     #####       
	0x3F, 0xC0, //   ########      
	0x38, 0xE0, //   ###   ###     
	0x70, 0x60, //  ###     ##     
	0x60, 0x60, //  ##      ##     
	0xE0, 0x00, // ###             
	0xEF, 0x80, // ### #####       
	0xFF, 0xC0, // ##########      
	0xF0, 0xE0, // ####    ###     
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0x70, 0x70, //  ###     ###    
	0x70, 0xE0, //  ###    ###     
	0x3F, 0xC0, //   ########      
	0x0F, 0x80, //     #####       
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @900 '7' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xFF, 0xF0, // ############    
	0xFF, 0xF0, // ############    
	0x00, 0xF0, //         ####    
	0x01, 0xE0, //        ####     
	0x01, 0xC0, //        ###      
	0x03, 0x80, //       ###       
	0x07, 0x80, //      ####       
	0x07, 0x00, //      ###        
	0x0F, 0x00, //     ####        
	0x0E, 0x00, //     ###         
	0x0E, 0x00, //     ###         
	0x1E, 0x00, //    ####         
	0x1C, 0x00, //    ###          
	0x1C, 0x00, //    ###          
	0x1C, 0x00, //    ###          
	0x1C, 0x00, //    ###          
	0x18, 0x00, //    ##           
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @950 '8' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x1F, 0x80, //    ######       
	0x3F, 0xC0, //   ########      
	0x70, 0xE0, //  ###    ###     
	0x70, 0xE0, //  ###    ###     
	0x60, 0x60, //  ##      ##     
	0x70, 0xE0, //  ###    ###     
	0x70, 0xE0, //  ###    ###     
	0x3F, 0xC0, //   ########      
	0x3F, 0xC0, //   ########      
	0x70, 0xE0, //  ###    ###     
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0x70, 0xE0, //  ###    ###     
	0x7F, 0xE0, //  ##########     
	0x1F, 0x80, //    ######       
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1000 '9' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x1F, 0x00, //    #####        
	0x3F, 0xC0, //   ########      
	0x71, 0xE0, //  ###   ####     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0x70, 0xF0, //  ###    ####    
	0x3F, 0xF0, //   ##########    
	0x1F, 0x70, //    ##### ###    
	0x00, 0x70, //          ###    
	0x60, 0x60, //  ##      ##     
	0x70, 0xE0, //  ###    ###     
	0x71, 0xC0, //  ###   ###      
	0x3F, 0xC0, //   ########      
	0x1F, 0x00, //    #####        
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1050 ':' (3 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @1075 ';' (3 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0xC0, // ##      
	0xE0, // ###     
	0xE0, // ###     
	0x60, //  ##     
	0x60, //  ##     
	0xC0, // ##      
	0x80, // #       
	0x00, //         

	// @1100 '<' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x10, //            #    
	0x00, 0xF0, //         ####    
	0x03, 0xF0, //       ######    
	0x0F, 0xF0, //     ########    
	0x7F, 0x80, //  ########       
	0xFC, 0x00, // ######          
	0xF0, 0x00, // ####            
	0xFC, 0x00, // ######          
	0x7F, 0x80, //  ########       
	0x0F, 0xE0, //     #######     
	0x03, 0xF0, //       ######    
	0x00, 0xF0, //         ####    
	0x00, 0x10, //            #    
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1150 '=' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xFF, 0xF0, // ############    
	0xFF, 0xF0, // ############    
	0xFF, 0xF0, // ############    
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xFF, 0xF0, // ############    
	0xFF, 0xF0, // ############    
	0xFF, 0xF0, // ############    
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1200 '>' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x80, 0x00, // #               
	0xF0, 0x00, // ####            
	0xFC, 0x00, // ######          
	0x7F, 0x00, //  #######        
	0x1F, 0xE0, //    ########     
	0x03, 0xF0, //       ######    
	0x00, 0xF0, //         ####    
	0x03, 0xF0, //       ######    
	0x1F, 0xE0, //    ########     
	0xFF, 0x00, // ########        
	0xFC, 0x00, // ######          
	0xF0, 0x00, // ####            
	0x80, 0x00, // #               
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1250 '?' (11 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x1F, 0x00, //    #####        
	0x7F, 0xC0, //  #########      
	0xF1, 0xC0, // ####   ###      
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xC0, 0xE0, // ##      ###     
	0x03, 0xC0, //       ####      
	0x07, 0xC0, //      #####      
	0x0F, 0x80, //     #####       
	0x0E, 0x00, //     ###         
	0x1C, 0x00, //    ###          
	0x1C, 0x00, //    ###          
	0x08, 0x00, //     #           
	0x00, 0x00, //                 
	0x1C, 0x00, //    ###          
	0x1C, 0x00, //    ###          
	0x1C, 0x00, //    ###          
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1300 '@' (23 pixels wide)
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0xFF, 0x00, //         ########        
	0x03, 0xFF, 0xC0, //       ############      
	0x0F, 0x01, 0xE0, //     ####       ####     
	0x1C, 0x00, 0x70, //    ###           ###    
	0x38, 0x00, 0x38, //   ###             ###   
	0x30, 0xFB, 0x98, //   ##    ##### ###  ##   
	0x61, 0xFF, 0x8C, //  ##    ##########   ##  
	0x63, 0x8F, 0x8C, //  ##   ###   #####   ##  
	0xC7, 0x07, 0x0C, // ##   ###     ###    ##  
	0xC7, 0x07, 0x0C, // ##   ###     ###    ##  
	0xCE, 0x07, 0x0C, // ##  ###      ###    ##  
	0xCE, 0x07, 0x1C, // ##  ###      ###   ###  
	0xCE, 0x0F, 0x18, // ##  ###     ####   ##   
	0xCE, 0x0E, 0x38, // ##  ###     ###   ###   
	0xCF, 0x1E, 0x70, // ##  ####   ####  ###    
	0x67, 0xFF, 0xE0, //  ##  ##############     
	0x63, 0xEF, 0x80, //  ##   ##### #####       
	0x30, 0x00, 0x0E, //   ##                ### 
	0x1C, 0x00, 0x3C, //    ###            ####  
	0x0F, 0x00, 0xF8, //     ####        #####   
	0x07, 0xFF, 0xE0, //      ##############     
	0x00, 0xFF, 0x00, //         ########        

	// @1375 'A' (16 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x03, 0xC0, //       ####      
	0x03, 0xC0, //       ####      
	0x07, 0xE0, //      ######     
	0x07, 0xE0, //      ######     
	0x0E, 0xF0, //     ### ####    
	0x0E, 0x70, //     ###  ###    
	0x0E, 0x70, //     ###  ###    
	0x1C, 0x78, //    ###   ####   
	0x1C, 0x38, //    ###    ###   
	0x3C, 0x3C, //   ####    ####  
	0x3C, 0x3C, //   ####    ####  
	0x7F, 0xFE, //  ############## 
	0x7F, 0xFE, //  ############## 
	0x70, 0x0E, //  ###        ### 
	0xF0, 0x0F, // ####        ####
	0xE0, 0x07, // ###          ###
	0xE0, 0x07, // ###          ###
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1425 'B' (14 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xFF, 0xE0, // ###########     
	0xFF, 0xF8, // #############   
	0xE0, 0x78, // ###      ####   
	0xE0, 0x38, // ###       ###   
	0xE0, 0x38, // ###       ###   
	0xE0, 0x38, // ###       ###   
	0xE0, 0x78, // ###      ####   
	0xFF, 0xF0, // ############    
	0xFF, 0xF0, // ############    
	0xE0, 0x38, // ###       ###   
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x3C, // ###       ####  
	0xFF, 0xF8, // #############   
	0x7F, 0xF0, //  ###########    
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1475 'C' (15 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x07, 0xE0, //      ######     
	0x1F, 0xF8, //    ##########   
	0x3F, 0xFC, //   ############  
	0x78, 0x3C, //  ####     ####  
	0x70, 0x1E, //  ###       #### 
	0xF0, 0x0E, // ####        ### 
	0xE0, 0x04, // ###          #  
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x0C, // ###         ##  
	0xF0, 0x0E, // ####        ### 
	0x70, 0x1E, //  ###       #### 
	0x78, 0x3C, //  ####     ####  
	0x3F, 0xFC, //   ############  
	0x1F, 0xF8, //    ##########   
	0x07, 0xE0, //      ######     
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1525 'D' (14 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xFF, 0xC0, // ##########      
	0xFF, 0xE0, // ###########     
	0xFF, 0xF0, // ############    
	0xE0, 0x78, // ###      ####   
	0xE0, 0x38, // ###       ###   
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x3C, // ###       ####  
	0xE0, 0x38, // ###       ###   
	0xE0, 0x78, // ###      ####   
	0xFF, 0xF0, // ############    
	0xFF, 0xF0, // ############    
	0xFF, 0xC0, // ##########      
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1575 'E' (13 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xFF, 0xF0, // ############    
	0xFF, 0xF0, // ############    
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xFF, 0xF0, // ############    
	0xFF, 0xF0, // ############    
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xFF, 0xF0, // ############    
	0xFF, 0xF8, // #############   
	0xFF, 0xF0, // ############    
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1625 'F' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xFF, 0xE0, // ###########     
	0xFF, 0xF0, // ############    
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xFF, 0xC0, // ##########      
	0xFF, 0xC0, // ##########      
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1675 'G' (16 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x07, 0xF0, //      #######    
	0x1F, 0xFC, //    ###########  
	0x3C, 0x1E, //   ####     #### 
	0x78, 0x0E, //  ####       ### 
	0x70, 0x0F, //  ###        ####
	0xE0, 0x06, // ###          ## 
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0xFF, // ###     ########
	0xE0, 0xFF, // ###     ########
	0xE0, 0x07, // ###          ###
	0xE0, 0x07, // ###          ###
	0x70, 0x07, //  ###         ###
	0x78, 0x07, //  ####        ###
	0x3C, 0x1F, //   ####     #####
	0x1F, 0xFE, //    ############ 
	0x07, 0xF8, //      ########   
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1725 'H' (14 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xFF, 0xFC, // ##############  
	0xFF, 0xFC, // ##############  
	0xFF, 0xFC, // ##############  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1775 'I' (3 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @1800 'J' (11 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0xE0, //         ###     
	0x00, 0xE0, //         ###     
	0x00, 0xE0, //         ###     
	0x00, 0xE0, //         ###     
	0x00, 0xE0, //         ###     
	0x00, 0xE0, //         ###     
	0x00, 0xE0, //         ###     
	0x00, 0xE0, //         ###     
	0x00, 0xE0, //         ###     
	0x00, 0xE0, //         ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xF0, 0xE0, // ####    ###     
	0xF1, 0xE0, // ####   ####     
	0x7F, 0xC0, //  #########      
	0x3F, 0xC0, //   ########      
	0x1F, 0x00, //    #####        
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1850 'K' (14 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xE0, 0x38, // ###       ###   
	0xE0, 0x78, // ###      ####   
	0xE0, 0xF8, // ###     #####   
	0xE1, 0xF0, // ###    #####    
	0xE3, 0xE0, // ###   #####     
	0xE7, 0xC0, // ###  #####      
	0xEF, 0x80, // ### #####       
	0xFF, 0x80, // #########       
	0xFF, 0xC0, // ##########      
	0xFB, 0xC0, // ##### ####      
	0xF1, 0xE0, // ####   ####     
	0xE0, 0xF0, // ###     ####    
	0xE0, 0xF0, // ###     ####    
	0xE0, 0x78, // ###      ####   
	0xE0, 0x3C, // ###       ####  
	0xE0, 0x3C, // ###       ####  
	0xE0, 0x1C, // ###        ###  
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1900 'L' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xFF, 0xE0, // ###########     
	0xFF, 0xF0, // ############    
	0xFF, 0xE0, // ###########     
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @1950 'M' (16 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xF8, 0x1F, // #####      #####
	0xF8, 0x1F, // #####      #####
	0xFC, 0x3F, // ######    ######
	0xFC, 0x3F, // ######    ######
	0xFC, 0x3F, // ######    ######
	0xEC, 0x37, // ### ##    ## ###
	0xEE, 0x77, // ### ###  ### ###
	0xEE, 0x77, // ### ###  ### ###
	0xEE, 0x77, // ### ###  ### ###
	0xE6, 0x67, // ###  ##  ##  ###
	0xE7, 0xE7, // ###  ######  ###
	0xE7, 0xE7, // ###  ######  ###
	0xE7, 0xE7, // ###  ######  ###
	0xE3, 0xC7, // ###   ####   ###
	0xE3, 0xC7, // ###   ####   ###
	0xE3, 0xC7, // ###   ####   ###
	0xE1, 0x87, // ###    ##    ###
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @2000 'N' (14 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x60, 0x1C, //  ##        ###  
	0xF0, 0x1C, // ####       ###  
	0xF8, 0x1C, // #####      ###  
	0xF8, 0x1C, // #####      ###  
	0xFC, 0x1C, // ######     ###  
	0xFE, 0x1C, // #######    ###  
	0xEE, 0x1C, // ### ###    ###  
	0xE7, 0x1C, // ###  ###   ###  
	0xE7, 0x9C, // ###  ####  ###  
	0xE3, 0x9C, // ###   ###  ###  
	0xE1, 0xDC, // ###    ### ###  
	0xE1, 0xFC, // ###    #######  
	0xE0, 0xFC, // ###     ######  
	0xE0, 0x7C, // ###      #####  
	0xE0, 0x7C, // ###      #####  
	0xE0, 0x3C, // ###       ####  
	0xE0, 0x1C, // ###        ###  
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @2050 'O' (17 pixels wide)
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x07, 0xF0, 0x00, //      #######            
	0x1F, 0xFC, 0x00, //    ###########          
	0x3F, 0xFE, 0x00, //   #############         
	0x7C, 0x1F, 0x00, //  #####     #####        
	0x70, 0x07, 0x00, //  ###         ###        
	0xF0, 0x07, 0x80, // ####         ####       
	0xE0, 0x03, 0x80, // ###           ###       
	0xE0, 0x03, 0x80, // ###           ###       
	0xE0, 0x03, 0x80, // ###           ###       
	0xE0, 0x03, 0x80, // ###           ###       
	0xE0, 0x03, 0x80, // ###           ###       
	0xF0, 0x07, 0x80, // ####         ####       
	0x70, 0x07, 0x00, //  ###         ###        
	0x7C, 0x1F, 0x00, //  #####     #####        
	0x3F, 0xFE, 0x00, //   #############         
	0x1F, 0xFC, 0x00, //    ###########          
	0x07, 0xF0, 0x00, //      #######            
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         

	// @2125 'P' (13 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x7F, 0xE0, //  ##########     
	0xFF, 0xF0, // ############    
	0xE0, 0x78, // ###      ####   
	0xE0, 0x38, // ###       ###   
	0xE0, 0x38, // ###       ###   
	0xE0, 0x38, // ###       ###   
	0xE0, 0x38, // ###       ###   
	0xE0, 0x70, // ###      ###    
	0xFF, 0xF0, // ############    
	0xFF, 0xC0, // ##########      
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @2175 'Q' (18 pixels wide)
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x07, 0xF0, 0x00, //      #######            
	0x1F, 0xFC, 0x00, //    ###########          
	0x3F, 0xFE, 0x00, //   #############         
	0x7C, 0x1F, 0x00, //  #####     #####        
	0x70, 0x07, 0x00, //  ###         ###        
	0xF0, 0x07, 0x80, // ####         ####       
	0xE0, 0x03, 0x80, // ###           ###       
	0xE0, 0x03, 0x80, // ###           ###       
	0xE0, 0x03, 0x80, // ###           ###       
	0xE0, 0x03, 0x80, // ###           ###       
	0xE0, 0x03, 0x80, // ###           ###       
	0xF1, 0xC7, 0x80, // ####   ###   ####       
	0x70, 0xFF, 0x00, //  ###    ########        
	0x7C, 0x3F, 0x00, //  #####    ######        
	0x3F, 0xFE, 0x00, //   #############         
	0x1F, 0xFF, 0x80, //    ##############       
	0x07, 0xF3, 0xC0, //      #######  ####      
	0x00, 0x01, 0xC0, //                ###      
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         

	// @2250 'R' (14 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x7F, 0xF0, //  ###########    
	0xFF, 0xF8, // #############   
	0xE0, 0x3C, // ###       ####  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x3C, // ###       ####  
	0xFF, 0xF8, // #############   
	0xFF, 0xE0, // ###########     
	0xE1, 0xE0, // ###    ####     
	0xE0, 0xF0, // ###     ####    
	0xE0, 0x78, // ###      ####   
	0xE0, 0x78, // ###      ####   
	0xE0, 0x3C, // ###       ####  
	0xE0, 0x3C, // ###       ####  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x0C, // ###         ##  
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @2300 'S' (13 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x1F, 0x80, //    ######       
	0x7F, 0xE0, //  ##########     
	0x70, 0xF0, //  ###    ####    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x30, // ###       ##    
	0xF0, 0x00, // ####            
	0xFE, 0x00, // #######         
	0x7F, 0xC0, //  #########      
	0x3F, 0xF0, //   ##########    
	0x07, 0xF0, //      #######    
	0x00, 0x78, //          ####   
	0xC0, 0x38, // ##        ###   
	0xE0, 0x38, // ###       ###   
	0xE0, 0x38, // ###       ###   
	0xF0, 0x70, // ####     ###    
	0x7F, 0xE0, //  ##########     
	0x1F, 0xC0, //    #######      
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @2350 'T' (15 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x7F, 0xFC, //  #############  
	0xFF, 0xFE, // ############### 
	0x7F, 0xFC, //  #############  
	0x03, 0x80, //       ###       
	0x03, 0x80, //       ###       
	0x03, 0x80, //       ###       
	0x03, 0x80, //       ###       
	0x03, 0x80, //       ###       
	0x03, 0x80, //       ###       
	0x03, 0x80, //       ###       
	0x03, 0x80, //       ###       
	0x03, 0x80, //       ###       
	0x03, 0x80, //       ###       
	0x03, 0x80, //       ###       
	0x03, 0x80, //       ###       
	0x03, 0x80, //       ###       
	0x03, 0x80, //       ###       
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @2400 'U' (14 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xE0, 0x1C, // ###        ###  
	0xF0, 0x3C, // ####      ####  
	0x78, 0x78, //  ####    ####   
	0x7F, 0xF8, //  ############   
	0x3F, 0xF0, //   ##########    
	0x0F, 0xC0, //     ######      
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @2450 'V' (15 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xE0, 0x0E, // ###         ### 
	0xE0, 0x0E, // ###         ### 
	0xF0, 0x1E, // ####       #### 
	0x70, 0x1C, //  ###       ###  
	0x78, 0x1C, //  ####      ###  
	0x78, 0x3C, //  ####     ####  
	0x38, 0x38, //   ###     ###   
	0x3C, 0x38, //   ####    ###   
	0x3C, 0x70, //   ####   ###    
	0x1C, 0x70, //    ###   ###    
	0x1E, 0xF0, //    #### ####    
	0x0E, 0xE0, //     ### ###     
	0x0E, 0xE0, //     ### ###     
	0x0F, 0xE0, //     #######     
	0x07, 0xC0, //      #####      
	0x07, 0xC0, //      #####      
	0x03, 0x80, //       ###       
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @2500 'W' (21 pixels wide)
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0xE0, 0x70, 0x38, // ###      ###      ###   
	0xE0, 0xF8, 0x38, // ###     #####     ###   
	0xE0, 0xF8, 0x38, // ###     #####     ###   
	0xF0, 0xF8, 0x78, // ####    #####    ####   
	0x70, 0xD8, 0x70, //  ###    ## ##    ###    
	0x71, 0xDC, 0x70, //  ###   ### ###   ###    
	0x71, 0xDC, 0x70, //  ###   ### ###   ###    
	0x79, 0xDC, 0xF0, //  ####  ### ###  ####    
	0x3B, 0x8E, 0xE0, //   ### ###   ### ###     
	0x3B, 0x8E, 0xE0, //   ### ###   ### ###     
	0x3B, 0x8E, 0xE0, //   ### ###   ### ###     
	0x3B, 0x06, 0xE0, //   ### ##     ## ###     
	0x1F, 0x07, 0xC0, //    #####     #####      
	0x1F, 0x07, 0xC0, //    #####     #####      
	0x1F, 0x07, 0xC0, //    #####     #####      
	0x1E, 0x03, 0xC0, //    ####       ####      
	0x0E, 0x03, 0x80, //     ###       ###       
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         

	// @2575 'X' (13 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x60, 0x30, //  ##       ##    
	0x70, 0x38, //  ###      ###   
	0x70, 0x70, //  ###     ###    
	0x78, 0xF0, //  ####   ####    
	0x3C, 0xE0, //   ####  ###     
	0x1D, 0xC0, //    ### ###      
	0x1F, 0xC0, //    #######      
	0x0F, 0x80, //     #####       
	0x0F, 0x80, //     #####       
	0x0F, 0x80, //     #####       
	0x1F, 0xC0, //    #######      
	0x3D, 0xE0, //   #### ####     
	0x38, 0xE0, //   ###   ###     
	0x78, 0xF0, //  ####   ####    
	0xF0, 0x78, // ####     ####   
	0xE0, 0x38, // ###       ###   
	0xE0, 0x38, // ###       ###   
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @2625 'Y' (13 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xE0, 0x18, // ###        ##   
	0xE0, 0x38, // ###       ###   
	0xF0, 0x78, // ####     ####   
	0x78, 0x70, //  ####    ###    
	0x78, 0xF0, //  ####   ####    
	0x3D, 0xE0, //   #### ####     
	0x1D, 0xC0, //    ### ###      
	0x1F, 0xC0, //    #######      
	0x0F, 0x80, //     #####       
	0x07, 0x00, //      ###        
	0x07, 0x00, //      ###        
	0x07, 0x00, //      ###        
	0x07, 0x00, //      ###        
	0x07, 0x00, //      ###        
	0x07, 0x00, //      ###        
	0x07, 0x00, //      ###        
	0x07, 0x00, //      ###        
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @2675 'Z' (15 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x7F, 0xFC, //  #############  
	0x7F, 0xFC, //  #############  
	0x00, 0x3C, //           ####  
	0x00, 0x7C, //          #####  
	0x00, 0xF8, //         #####   
	0x01, 0xF0, //        #####    
	0x01, 0xE0, //        ####     
	0x03, 0xE0, //       #####     
	0x07, 0xC0, //      #####      
	0x0F, 0x80, //     #####       
	0x0F, 0x00, //     ####        
	0x1E, 0x00, //    ####         
	0x3C, 0x00, //   ####          
	0x7C, 0x00, //  #####          
	0xF8, 0x00, // #####           
	0xFF, 0xFE, // ############### 
	0x7F, 0xFE, //  ############## 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @2725 '[' (6 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0xFC, // ######  
	0xFC, // ######  
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xFC, // ######  
	0x7C, //  #####  
	0x00, //         

	// @2750 '\' (6 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0xE0, // ###     
	0x60, //  ##     
	0x60, //  ##     
	0x70, //  ###    
	0x70, //  ###    
	0x30, //   ##    
	0x30, //   ##    
	0x38, //   ###   
	0x38, //   ###   
	0x18, //    ##   
	0x18, //    ##   
	0x1C, //    ###  
	0x1C, //    ###  
	0x0C, //     ##  
	0x0C, //     ##  
	0x0C, //     ##  
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @2775 ']' (6 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0xFC, // ######  
	0xFC, // ######  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0xFC, // ######  
	0xFC, // ######  
	0x00, //         

	// @2800 '^' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x07, 0x00, //      ###        
	0x0F, 0x00, //     ####        
	0x0F, 0x80, //     #####       
	0x1F, 0x80, //    ######       
	0x1F, 0xC0, //    #######      
	0x39, 0xC0, //   ###  ###      
	0x39, 0xC0, //   ###  ###      
	0x70, 0xE0, //  ###    ###     
	0xF0, 0xF0, // ####    ####    
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @2850 '_' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xFF, 0xF0, // ############    
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @2900 '`' (5 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0x70, //  ###    
	0x18, //    ##   
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @2925 'a' (13 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x1F, 0xC0, //    #######      
	0x7F, 0xE0, //  ##########     
	0x70, 0xF0, //  ###    ####    
	0x60, 0x70, //  ##      ###    
	0x01, 0xF0, //        #####    
	0x3F, 0xF0, //   ##########    
	0x7E, 0x70, //  ######  ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xF1, 0xF0, // ####   #####    
	0x7F, 0xF8, //  ############   
	0x3E, 0x30, //   #####   ##    
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @2975 'b' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE7, 0x80, // ###  ####       
	0xFF, 0xE0, // ###########     
	0xF8, 0xE0, // #####   ###     
	0xF0, 0xF0, // ####    ####    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xF0, 0xF0, // ####    ####    
	0xF8, 0xE0, // #####   ###     
	0xFF, 0xC0, // ##########      
	0xE7, 0x80, // ###  ####       
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @3025 'c' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x1F, 0x80, //    ######       
	0x3F, 0xE0, //   #########     
	0x70, 0xE0, //  ###    ###     
	0xF0, 0x70, // ####     ###    
	0xE0, 0x20, // ###       #     
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x20, // ###       #     
	0xF0, 0x70, // ####     ###    
	0x70, 0xF0, //  ###    ####    
	0x3F, 0xE0, //   #########     
	0x1F, 0x80, //    ######       
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @3075 'd' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x70, //          ###    
	0x00, 0x70, //          ###    
	0x00, 0x70, //          ###    
	0x00, 0x70, //          ###    
	0x00, 0x70, //          ###    
	0x1E, 0x70, //    ####  ###    
	0x7F, 0xF0, //  ###########    
	0x71, 0xF0, //  ###   #####    
	0xF0, 0xF0, // ####    ####    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xF0, 0xF0, // ####    ####    
	0x71, 0xF0, //  ###   #####    
	0x3F, 0xF0, //   ##########    
	0x1E, 0x70, //    ####  ###    
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @3125 'e' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x1F, 0x80, //    ######       
	0x3F, 0xC0, //   ########      
	0x70, 0xE0, //  ###    ###     
	0xE0, 0xF0, // ###     ####    
	0xE0, 0x70, // ###      ###    
	0xFF, 0xF0, // ############    
	0xFF, 0xE0, // ###########     
	0xE0, 0x00, // ###             
	0xE0, 0x30, // ###       ##    
	0x70, 0xF0, //  ###    ####    
	0x3F, 0xE0, //   #########     
	0x1F, 0x80, //    ######       
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @3175 'f' (9 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x1F, 0x00, //    #####        
	0x3F, 0x80, //   #######       
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0xFE, 0x00, // #######         
	0xFF, 0x00, // ########        
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @3225 'g' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x1E, 0x70, //    ####  ###    
	0x7F, 0xF0, //  ###########    
	0x70, 0xF0, //  ###    ####    
	0xF0, 0xF0, // ####    ####    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0xF0, // ###     ####    
	0x70, 0xF0, //  ###    ####    
	0x3F, 0xF0, //   ##########    
	0x1E, 0x70, //    ####  ###    
	0x40, 0x70, //  #       ###    
	0xE0, 0x70, // ###      ###    
	0x70, 0xE0, //  ###    ###     
	0x7F, 0xE0, //  ##########     
	0x1F, 0x80, //    ######       

	// @3275 'h' (11 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xEF, 0x80, // ### #####       
	0xFF, 0xC0, // ##########      
	0xF1, 0xE0, // ####   ####     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @3325 'i' (3 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @3350 'j' (6 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x00, //         
	0x00, //         
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0xFC, // ######  
	0xF8, // #####   

	// @3375 'k' (11 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE1, 0xC0, // ###    ###      
	0xE3, 0xC0, // ###   ####      
	0xE7, 0x80, // ###  ####       
	0xEF, 0x00, // ### ####        
	0xFE, 0x00, // #######         
	0xFF, 0x00, // ########        
	0xF7, 0x00, // #### ###        
	0xE3, 0x80, // ###   ###       
	0xE3, 0xC0, // ###   ####      
	0xE1, 0xC0, // ###    ###      
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @3425 'l' (3 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         

	// @3450 'm' (18 pixels wide)
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0xEF, 0x9F, 0x00, // ### #####  #####        
	0xFF, 0xFF, 0xC0, // ##################      
	0xF1, 0xE3, 0xC0, // ####   ####   ####      
	0xE1, 0xC1, 0xC0, // ###    ###     ###      
	0xE1, 0xC1, 0xC0, // ###    ###     ###      
	0xE1, 0xC1, 0xC0, // ###    ###     ###      
	0xE1, 0xC1, 0xC0, // ###    ###     ###      
	0xE1, 0xC1, 0xC0, // ###    ###     ###      
	0xE1, 0xC1, 0xC0, // ###    ###     ###      
	0xE1, 0xC1, 0xC0, // ###    ###     ###      
	0xE1, 0xC1, 0xC0, // ###    ###     ###      
	0xE1, 0xC1, 0xC0, // ###    ###     ###      
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         

	// @3525 'n' (11 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xEF, 0x80, // ### #####       
	0xFF, 0xC0, // ##########      
	0xF1, 0xE0, // ####   ####     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @3575 'o' (13 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x0F, 0x80, //     #####       
	0x3F, 0xE0, //   #########     
	0x78, 0xF0, //  ####   ####    
	0xF0, 0x78, // ####     ####   
	0xE0, 0x38, // ###       ###   
	0xE0, 0x38, // ###       ###   
	0xE0, 0x38, // ###       ###   
	0xE0, 0x38, // ###       ###   
	0xF0, 0x78, // ####     ####   
	0x78, 0xF0, //  ####   ####    
	0x3F, 0xE0, //   #########     
	0x0F, 0x80, //     #####       
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @3625 'p' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xE7, 0x80, // ###  ####       
	0xFF, 0xC0, // ##########      
	0xF8, 0xE0, // #####   ###     
	0xF0, 0xF0, // ####    ####    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xF0, 0xF0, // ####    ####    
	0xF8, 0xE0, // #####   ###     
	0xFF, 0xC0, // ##########      
	0xE7, 0x80, // ###  ####       
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             

	// @3675 'q' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x1E, 0x70, //    ####  ###    
	0x3F, 0xF0, //   ##########    
	0x71, 0xF0, //  ###   #####    
	0xF0, 0xF0, // ####    ####    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xE0, 0x70, // ###      ###    
	0xF0, 0xF0, // ####    ####    
	0x71, 0xF0, //  ###   #####    
	0x3F, 0xF0, //   ##########    
	0x1E, 0x70, //    ####  ###    
	0x00, 0x70, //          ###    
	0x00, 0x70, //          ###    
	0x00, 0x70, //          ###    
	0x00, 0x70, //          ###    
	0x00, 0x70, //          ###    

	// @3725 'r' (9 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xEF, 0x00, // ### ####        
	0xFF, 0x80, // #########       
	0xF0, 0x00, // ####            
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0xE0, 0x00, // ###             
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @3775 's' (11 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x3F, 0x00, //   ######        
	0x7F, 0xC0, //  #########      
	0xE1, 0xC0, // ###    ###      
	0xE0, 0xC0, // ###     ##      
	0xF8, 0x00, // #####           
	0x7F, 0x80, //  ########       
	0x1F, 0xC0, //    #######      
	0x01, 0xE0, //        ####     
	0xE0, 0xE0, // ###     ###     
	0xF0, 0xE0, // ####    ###     
	0x7F, 0xC0, //  #########      
	0x3F, 0x80, //   #######       
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @3825 't' (9 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0xFE, 0x00, // #######         
	0xFF, 0x00, // ########        
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x38, 0x00, //   ###           
	0x3F, 0x80, //   #######       
	0x1F, 0x00, //    #####        
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @3875 'u' (11 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0xF1, 0xE0, // ####   ####     
	0x7F, 0xE0, //  ##########     
	0x3C, 0xE0, //   ####  ###     
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @3925 'v' (11 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xC0, 0x60, // ##       ##     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0x71, 0xC0, //  ###   ###      
	0x71, 0xC0, //  ###   ###      
	0x31, 0x80, //   ##   ##       
	0x3B, 0x80, //   ### ###       
	0x3B, 0x80, //   ### ###       
	0x1B, 0x00, //    ## ##        
	0x1F, 0x00, //    #####        
	0x0E, 0x00, //     ###         
	0x0E, 0x00, //     ###         
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @3975 'w' (18 pixels wide)
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0xE0, 0xC1, 0xC0, // ###     ##     ###      
	0xE1, 0xE1, 0xC0, // ###    ####    ###      
	0xE1, 0xE1, 0xC0, // ###    ####    ###      
	0x71, 0xE3, 0x80, //  ###   ####   ###       
	0x73, 0xF3, 0x80, //  ###  ######  ###       
	0x73, 0x33, 0x80, //  ###  ##  ##  ###       
	0x3B, 0x37, 0x00, //   ### ##  ## ###        
	0x3F, 0x3F, 0x00, //   ######  ######        
	0x3E, 0x1F, 0x00, //   #####    #####        
	0x1E, 0x1E, 0x00, //    ####    ####         
	0x1E, 0x1E, 0x00, //    ####    ####         
	0x0C, 0x0C, 0x00, //     ##      ##          
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         
	0x00, 0x00, 0x00, //                         

	// @4050 'x' (11 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xE0, 0xE0, // ###     ###     
	0xF1, 0xE0, // ####   ####     
	0x7B, 0xC0, //  #### ####      
	0x3F, 0x80, //   #######       
	0x1F, 0x00, //    #####        
	0x1F, 0x00, //    #####        
	0x3F, 0x80, //   #######       
	0x3B, 0x80, //   ### ###       
	0x7B, 0xC0, //  #### ####      
	0xF1, 0xE0, // ####   ####     
	0xE0, 0xE0, // ###     ###     
	0xC0, 0xE0, // ##      ###     
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @4100 'y' (11 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0xE0, 0x60, // ###      ##     
	0xE0, 0xE0, // ###     ###     
	0xE0, 0xE0, // ###     ###     
	0x71, 0xC0, //  ###   ###      
	0x71, 0xC0, //  ###   ###      
	0x71, 0xC0, //  ###   ###      
	0x3B, 0x80, //   ### ###       
	0x3B, 0x80, //   ### ###       
	0x1B, 0x00, //    ## ##        
	0x1F, 0x00, //    #####        
	0x1F, 0x00, //    #####        
	0x0E, 0x00, //     ###         
	0x0E, 0x00, //     ###         
	0x0E, 0x00, //     ###         
	0x1C, 0x00, //    ###          
	0xFC, 0x00, // ######          
	0xF8, 0x00, // #####           

	// @4150 'z' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x7F, 0xE0, //  ##########     
	0xFF, 0xE0, // ###########     
	0x01, 0xE0, //        ####     
	0x03, 0xC0, //       ####      
	0x07, 0x80, //      ####       
	0x0F, 0x00, //     ####        
	0x1E, 0x00, //    ####         
	0x1C, 0x00, //    ###          
	0x38, 0x00, //   ###           
	0x78, 0x00, //  ####           
	0xFF, 0xF0, // ############    
	0xFF, 0xF0, // ############    
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 

	// @4200 '{' (8 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0x07, //      ###
	0x0F, //     ####
	0x1F, //    #####
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x78, //  ####   
	0xF8, // #####   
	0xF8, // #####   
	0x78, //  ####   
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1C, //    ###  
	0x1F, //    #####
	0x0F, //     ####
	0x07, //      ###

	// @4225 '|' (3 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     
	0xE0, // ###     

	// @4250 '}' (8 pixels wide)
	0x00, //         
	0x00, //         
	0x00, //         
	0xE0, // ###     
	0xF0, // ####    
	0xF8, // #####   
	0x38, //   ###   
	0x38, //   ###   
	0x38, //   ###   
	0x38, //   ###   
	0x38, //   ###   
	0x38, //   ###   
	0x1E, //    #### 
	0x1F, //    #####
	0x1F, //    #####
	0x1E, //    #### 
	0x38, //   ###   
	0x38, //   ###   
	0x38, //   ###   
	0x38, //   ###   
	0x38, //   ###   
	0x38, //   ###   
	0xF8, // #####   
	0xF0, // ####    
	0xE0, // ###     

	// @4275 '~' (12 pixels wide)
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x7C, 0x10, //  #####     #    
	0xFF, 0xF0, // ############    
	0xFF, 0xF0, // ############    
	0x83, 0xE0, // #     #####     
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
};

// Character descriptors for Arial Rounded MT Bold 18pt
// { [Char width in bits], [Offset into arialRoundedMTBold18ptCharBitmaps in bytes] }
const FONT_CHAR_INFO arialRoundedMTBold18ptDescriptors[] = 
{
	{8, 0}, 		//   
	{3, 25}, 		// ! 
	{8, 50}, 		// " 
	{13, 75}, 		// # 
	{12, 125}, 		// $ 
	{19, 175}, 		// % 
	{15, 250}, 		// & 
	{3, 300}, 		// ' 
	{6, 325}, 		// ( 
	{6, 350}, 		// ) 
	{10, 375}, 		// * 
	{12, 425}, 		// + 
	{4, 475}, 		// , 
	{7, 500}, 		// - 
	{3, 525}, 		// . 
	{6, 550}, 		// / 
	{12, 575}, 		// 0 
	{8, 625}, 		// 1 
	{12, 650}, 		// 2 
	{12, 700}, 		// 3 
	{14, 750}, 		// 4 
	{12, 800}, 		// 5 
	{12, 850}, 		// 6 
	{12, 900}, 		// 7 
	{12, 950}, 		// 8 
	{12, 1000}, 		// 9 
	{3, 1050}, 		// : 
	{3, 1075}, 		// ; 
	{12, 1100}, 		// < 
	{12, 1150}, 		// = 
	{12, 1200}, 		// > 
	{11, 1250}, 		// ? 
	{23, 1300}, 		// @ 
	{16, 1375}, 		// A 
	{14, 1425}, 		// B 
	{15, 1475}, 		// C 
	{14, 1525}, 		// D 
	{13, 1575}, 		// E 
	{12, 1625}, 		// F 
	{16, 1675}, 		// G 
	{14, 1725}, 		// H 
	{3, 1775}, 		// I 
	{11, 1800}, 		// J 
	{14, 1850}, 		// K 
	{12, 1900}, 		// L 
	{16, 1950}, 		// M 
	{14, 2000}, 		// N 
	{17, 2050}, 		// O 
	{13, 2125}, 		// P 
	{18, 2175}, 		// Q 
	{14, 2250}, 		// R 
	{13, 2300}, 		// S 
	{15, 2350}, 		// T 
	{14, 2400}, 		// U 
	{15, 2450}, 		// V 
	{21, 2500}, 		// W 
	{13, 2575}, 		// X 
	{13, 2625}, 		// Y 
	{15, 2675}, 		// Z 
	{6, 2725}, 		// [ 
	{6, 2750}, 		// backslash
	{6, 2775}, 		// ] 
	{12, 2800}, 		// ^ 
	{12, 2850}, 		// _ 
	{5, 2900}, 		// ` 
	{13, 2925}, 		// a 
	{12, 2975}, 		// b 
	{12, 3025}, 		// c 
	{12, 3075}, 		// d 
	{12, 3125}, 		// e 
	{9, 3175}, 		// f 
	{12, 3225}, 		// g 
	{11, 3275}, 		// h 
	{3, 3325}, 		// i 
	{6, 3350}, 		// j 
	{11, 3375}, 		// k 
	{3, 3425}, 		// l 
	{18, 3450}, 		// m 
	{11, 3525}, 		// n 
	{13, 3575}, 		// o 
	{12, 3625}, 		// p 
	{12, 3675}, 		// q 
	{9, 3725}, 		// r 
	{11, 3775}, 		// s 
	{9, 3825}, 		// t 
	{11, 3875}, 		// u 
	{11, 3925}, 		// v 
	{18, 3975}, 		// w 
	{11, 4050}, 		// x 
	{11, 4100}, 		// y 
	{12, 4150}, 		// z 
	{8, 4200}, 		// { 
	{3, 4225}, 		// | 
	{8, 4250}, 		// } 
	{12, 4275}, 		// ~ 
};

// Font information for Arial Rounded MT Bold 18pt
const FONT_INFO arialRoundedMTBold18ptFontInfo =
{
	25, //  Character height
	' ', //  Start character
	'~', //  End character
	arialRoundedMTBold18ptDescriptors, //  Character descriptor array
	arialRoundedMTBold18ptBitmaps, //  Character bitmap array
};
